<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.derby">
    <module_version install_time="1416340146816" last="true" origin="installer" specification_version="1.36.1">
        <file crc="3368613972" name="config/Modules/org-netbeans-modules-derby.xml"/>
        <file crc="2566882324" name="modules/ext/derbysampledb.zip"/>
        <file crc="4101727827" name="modules/locale/org-netbeans-modules-derby_ja.jar"/>
        <file crc="2993810638" name="modules/locale/org-netbeans-modules-derby_pt_BR.jar"/>
        <file crc="3110840438" name="modules/locale/org-netbeans-modules-derby_ru.jar"/>
        <file crc="3707387738" name="modules/locale/org-netbeans-modules-derby_zh_CN.jar"/>
        <file crc="798862537" name="modules/org-netbeans-modules-derby.jar"/>
    </module_version>
</module>
